#include "InnerTitleBar.h"

#include "jp/ggaf/dxcore/actor/supporter/GgafDxUvFlipper.h"
#include "jp/ggaf/lib/util/PxQuantity.h"
#include "jp/ggaf/dxcore/actor/supporter/GgafDxKuroko.h"

using namespace GgafCore;
using namespace GgafDxCore;
using namespace GgafLib;
using namespace VioletVreath;

InnerTitleBar::InnerTitleBar(const char* prm_name)
      : CappedGraphBarActor(prm_name, "InnerTitleBar") {
    _class_name = "InnerTitleBar";
}

void InnerTitleBar::initialize() {
    setSpecialDrawDepth(1); //描画順序を最前面描画に強制。
}
void InnerTitleBar::processBehavior() {
}
InnerTitleBar::~InnerTitleBar() {
}

